.bodytext {
	FONT-SIZE: 10px; COLOR: #696969; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.titlehead2 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #006699; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.titlehead1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #006699; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A {
	FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; TEXT-DECORATION: none
}
DIV {
	FONT-SIZE: 10px; COLOR: #696969; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD {
	FONT-SIZE: 10px; COLOR: #696969; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.whitehead {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
